<p id="notice"><%= notice %></p>

<table>
  <thead>
    <tr>
      <% @task.attributes.each do |(key)| %>
        <th><%= key%>
      <% end %>
    </tr>
  </thead>
  <tbody>
    <tr>
      <% @task.attributes.each do |_, value| %>
        <td><%= value%>
      <% end %>
    </tr>
  </tbody>
</table>
<br>
<%= link_to 'Edit', edit_task_path(@task) %>
<%= link_to 'Destroy', @task, method: :delete, data: { confirm: 'Are you sure?' } %>
<%= link_to 'Back', tasks_path %>
